body {
	background-color: #E8EAE7;
	margin-top: 20px;
	padding: 0;
    text-align: center;
    width: 100%;
}

div {
	font-family: verdana; 
	font-size: 11px;
	color: #48473D;
}

a {
	font: 11px Verdana ;
	color: #003366;
	text-decoration: underline;
}

a:hover {
	font: 11px Verdana ;
	color: #003366;
	text-decoration: none;	
}

h3 {
    font: bold 14px Verdana;
    color: #DB8B00;
    margin: 15px 0;
}

.clear {
    clear: both;
    padding:0;
    margin:0;
    font-size:0.1em;
    line-height: 0.1em;
}

.largeRepY {
    background: url(../img/big_rep_y.gif) repeat-y;
}

.largeImage {
    background: url(../img/big_image.gif) no-repeat;
}

input.txtField {
	font: 11px Verdana;
	border: #969480 1px solid;
	background: #E0DFD1;
	height: 18px;
}

textarea {
	font: 11px Verdana;
	border: #969480 1px solid;
	background: #E0DFD1;
	overflow: auto;
}

.txtBold12 {
	font: 12px Verdana;
	font-weight: bold;
}

.txtBoldLightBlack {
	font: 11px Verdana;
	font-weight: bold;
	color: #595F58;
}

.tkd3d {
    width: 760px;
    margin: 0 auto;
}

.topNav {
    margin-bottom: 10px;
}

.content form {
    margin: 0;
    padding: 0;
}

.content .subheader {
    color: #999;
    font-weight: bold;
}

.logo {
    float: left;
    width: 182px;
    height: 35px;
}

.menuLeft {
    float: left;
    width: 6px;
    height: 33px;
    background-position: -3px -169px;
}

.menu {
    float: left;
    width: 748px;
    height: 33px;
    background: url(../img/nav_bg.gif) repeat-x;
    text-align: left;
    padding-top: 5px;
}

.footerMenu {
    float: left;
    width: 748px;
    height: 33px;
    text-align: left;
    padding-top: 5px;
}

.hp_bot_sep {
    margin-top: 10px;
}

.menu .menuItem, .footerMenu .menuItem {
    float: left;
    text-align: center;
}

.menu .menuItem {
    margin-top: 1px;
}

.menu .menuSep, .footerMenu .menuSep {
    float: left;
}

.menu .menuSep {
    margin-top: 3px;
}

.menu a {
    text-align: center;
}

.menuRight {
    float: left;
    width: 6px;
    height: 33px;
    background-position: -3px -203px;
}

.page {
    margin: 11px 0 8px 0;
}

.page .flashObj {
    width: 760px;
    height: 235px;
    margin-bottom: 10px;
}

.page .flashObj .noFlash {
    padding-top: 50px;
}

.page .boxesRow {
    margin-bottom: 15px;
}

.page .homeSideBox {
    float: left;
    text-align: left;
}

.page .homeSideBox .boxTop {
    font-size: 1px;
    width: 248px;
    height: 8px;
    background-position: -3px -17px;
}

.page .homeSideBox .boxContent {
    width: 248px;
    height: 263px;
    background-position: -463px 0;
}

.page .homeSideBox .boxContent .inner {
    padding: 19px 15px 0 19px;
}

.page .homeSideBox .boxContent .inner form {
    margin: 8px 0 0;
}

.page .homeSideBox .boxContent .inner .citesBox {
    overflow: hidden;
    height: 171px;
    margin-bottom: 10px;
}

.page .homeSideBox .boxContent .inner .citesBox .cites {
    height: 171px;
}

.page .homeSideBox .boxContent .inner #error{
    display: none;
    color: red;
    font-weight: bold;
    margin: 4px 0 4px 12px;
}

.page .homeSideBox .boxContent .inner label {
    margin-left: 12px;
}

.page .homeSideBox .boxContent .inner input {
    display: block;
    width: 188px;
    margin: 0 0 3px 13px;
}

.page .homeSideBox .boxContent .title {
    margin-bottom: 10px;
}

.page .homeSideBox .boxContent .screen {
    text-align: center;
    margin: 10px 0;
}

.page .homeSideBox .boxContent .link {
    text-align: right;
    padding-right: 12px;
    margin-top: 9px;
}

.page .homeSideBox .boxBot {
    font-size: 1px;
    width: 248px;
    height: 8px;
    background-position: -3px 0;
}

.page .homeCenterBox {
    float: left;
    margin: 0 10px;
    text-align: left;
}

.page .homeCenterBox .boxTop {
    font-size: 1px;
    width: 244px;
    height: 8px;
    background-position: -3px -51px;
}

.page .homeCenterBox .boxContent {
    width: 244px;
    height: 263px;
    background-position: -714px 0;
}

.page .homeCenterBox .boxContent .inner {
    padding: 21px 21px 0 19px;
}

.page .homeCenterBox .boxContent .inner .bullet {
    float: left;
    clear: both;
    width: 9px;
}

.page .homeCenterBox .boxContent .inner .req {
    float: left;
    margin: 0 0 14px 0;
    width: 190px;
}

.page .homeCenterBox .boxContent .title {
    margin-bottom: 10px;
}

.page .homeCenterBox .boxBot {
    font-size: 1px;
    width: 244px;
    height: 8px;
    background-position: -3px -34px;
}

.page .leftColumn {
    float: left;
    width: 243px;
    margin-right: 10px;
}

.page .rightColumn {
    float: left;
    width: 507px;
}

.page .sideBox {
    float: left;
    text-align: left;
    margin-bottom: 10px;
}

.page .sideBox .boxTop {
    font-size: 1px;
    width: 243px;
    height: 8px;
    background-position: -3px -153px;
}

.page .sideBox .boxContent {
    width: 243px;
    background-position: -2224px 0;
}

.page .sideBox .boxContent .inner {
    padding: 13px 15px 10px 19px;
}

.page .sideBox .boxContent .inner form {
    margin: 8px 0 0;
}

.page .sideBox .boxContent .inner #error{
    display: none;
    color: red;
    font-weight: bold;
    margin: 4px 0 4px 12px;
}

.page .sideBox .boxContent .inner label {
    margin-bottom: 5px;
}

.page .sideBox .boxContent .inner input, .page .sideBox .boxContent .inner textarea {
    display: block;
    width: 188px;
    margin: 2px 0 5px;
}

.page .sideBox .boxContent .title {
    margin-bottom: 10px;
}

.page .sideBox .boxContent .screen {
    text-align: center;
    margin: 10px 0;
}

.page .sideBox .boxContent .link {
    text-align: right;
    padding-right: 12px;
    margin-top: 9px;
}

.page .sideBox .boxBot {
    font-size: 1px;
    width: 243px;
    height: 8px;
    background-position: -3px -136px;
}

.page .mainBox {
    float: left;
    text-align: left;
}

.page .mainBox .boxTop {
    font-size: 1px;
    width: 507px;
    height: 8px;
    background-position: -3px -102px;
}

.page .mainBox .boxContent {
    width: 507px;
    background-position: -961px 0;
}

.page .mainBox .boxContent .inner {
    padding: 13px 15px 15px 19px;
}

.page .mainBox .boxContent .inner .bullet {
    margin-right: 4px;
}

.page .mainBox .boxContent .title {
    margin-bottom: 10px;
}

.page .mainBox .boxBot {
    font-size: 1px;
    width: 507px;
    height: 8px;
    background-position: -3px -68px;
}

.signUp .boxTop {
    font-size: 1px;
    width: 750px;
    height: 8px;
    background: url(../img/content_top_wide.gif) no-repeat;
}

.signUp .content {
    clear: both;
    width: 750px;
    background: url(../img/content_bg_wide.gif);
    text-align: center;
    padding: 40px 0 0;
}

.signUp .boxBot {
    clear: both;
    width: 750px;
    height: 8px;
    background: url(../img/content_bot_wide.gif) no-repeat;
}

.signUp .content #error {
    display: none;
    margin: 4px 0;
    font-weight: bold;
    color: red;
}

.notifyBuddy {
    float: left;
    text-align: left;
}

.buddies {
    width: 610px;
    margin: 0 auto;
}

.buddies .notLeft {
    margin-left: 30px;
}

.notifyBuddy .textInput {
    width: 180px;
}

.notifyBuddy .textInput input {
    width: 180px;
}

.submit {
    padding: 30px 0 10px;
}

#register form label .whereToFind {
    color: #A1A2A1;
    font-weight: normal;
}

#register form select {
    width: 374px;
    margin-bottom: 13px;
}

#register .link {
    text-align: center;
}

#register .validSerial {
    width: 379px;
    float: left;
}

#support .questions {
    margin-bottom: 50px;
}

#support .questions a {
    display: block;
    margin-bottom: 7px;
}

#support .file {
    color: #003366;
}

#reportProblem select {
    width: 190px;
    margin-bottom: 13px;
}

form .error {
    color: #F00;
    font-weight: bold;
}

.page .wideBox {
    float: left;
    text-align: left;
    margin-bottom: 10px;
}

.page .wideBox .boxTop {
    font-size: 1px;
    height: 8px;
    background: url(../img/content_top_wide.gif) no-repeat;
}

.page .wideBox .boxContent {
    background: url(../img/content_bg_wide.gif) repeat-y;
}

.page .wideBox .boxContent .inner {
    padding: 30px 15px 50px 19px;
}

.page .wideBox .boxBot {
    font-size: 1px;
    height: 8px;
    background: url(../img/content_bot_wide.gif) no-repeat;
}

.signUp .boxTop {
    font-size: 1px;
    width: 750px;
    height: 8px;
    background: url(../img/content_top_wide.gif) no-repeat;
}

.signUp .content {
    clear: both;
    width: 750px;
    background: url(../img/content_bg_wide.gif);
    text-align: center;
    padding: 40px 0 0;
}

.signUp .boxBot {
    clear: both;
    width: 750px;
    height: 8px;
    background: url(../img/content_bot_wide.gif) no-repeat;
}

.signUp .content #error {
    display: none;
    margin: 4px 0;
    font-weight: bold;
    color: red;
}

.notifyBuddy {
    float: left;
    text-align: left;
}

.buddies {
    width: 610px;
    margin: 0 auto;
}

.buddies .notLeft {
    margin-left: 30px;
}

.notifyBuddy .textInput {
    width: 180px;
}

.notifyBuddy .textInput input {
    width: 180px;
}

.submit {
    padding: 30px 0 10px;
}

#register .alt_content{
    padding-top: 20px;
}

#register .number {
    float: left;
    margin-right: 30px;
}

#register form {
    width: 379px;
    float: left;
}

#register form label {
    margin-bottom: 7px;
    display: block;
}

#register form label .whereToFind {
    color: #A1A2A1;
}

#register form .long {
    width: 374px;
    margin-bottom: 13px;
}

#register form #dojo {
    float: left;
    width: 147px;
    margin: 0 4px 13px 0;
}

#register form #city {
    float: left;
    width: 104px;
    margin: 0 4px 13px 0;
}

#register form #country {
    float: left;
    width: 115px;
    margin: 0 0 13px 0;
}

.star {
	color: #003366;
}

#guestbook .link {
    margin: 20px 8px 20px 0;
}

#buy .title {
    float: left;
}

#buy .numbers {
    float: right;
    margin: 0 5px 12px 0;
}

#buy .os {
    text-align: center;
}

#buy .os b {
    color: #8D8E80;
}

#buy .products {
    text-align: center;
}

#buy .products .product {
    margin: 15px 0 20px;
}

#buy .products .product .image {
    width: 180px;
    height: 60px;
    float: left;
}

#buy .products .product .details {
    text-align: left;
    float: left;
}

#buy .products .product .details .name {
    font: bold 11px Verdana;
    color: #000;
}

#buy .products .product .details .regular {
    font: bold 11px Verdana;
    color: #999;
}

#buy .products .product .details .regular .crossed {
    font-weight: normal;
    text-decoration: line-through;
}

#buy .products .product .details .price {
    font: bold 11px Verdana;
    color: #7D4800;
}

#buy .products .product .details .narrow {
    width: 30px;
    height: 18px;
    margin-top: 10px;
}

#buy .delivery {
    text-align: center;
}

#buy .delivery b {
    color: #8D8E80;
}

#buy .delivery .download {
    text-align: left;
    width: 240px;
    margin: 10px auto;
}

#buy .delivery .download .shipping {
    font: bold 10px Verdana;
    color: #8D8E80;
    margin-left: 5px;
}

#buy .giftBox {
    text-align: center;
}

#buy .giftBox img {
    vertical-align: middle;
}

#buy .giftBox textarea {
    vertical-align: top;
    width: 300px;
    height: 80px;
}

#buy #buygift {
    margin-left: 40px;
}

#buy #osx {
    margin-left: 60px;
}

#buy .keyValue {
    clear: left;
    height: 30px;
}

#buy .key {
    float: left;
    text-align: right;
    font-weight: bold;
    width: 200px;
    margin: 3px 3px 0 0;
}

#buy .cvv .key {
    margin-top: 10px;
}

#buy .value {
    float: left;
    text-align: left;
}

#buy .cvv .value {
    padding-bottom: 5px;
}

#buy #ccCountryText {
    margin-top: 3px;
}

#buy .checkBox {
    text-align: center;
}

#buy .link {
    text-align: right;
    padding-right: 12px;
    margin-top: 9px;
}

#buy .paypalExpress {
    text-align: center;
}

#buy .paypalExpress img {
    vertical-align: middle;
}

#buy .ccPayment {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}

#buy .overview .payto {
    float: left;
}

#buy .overview .for {
    float: left;
    margin-left: 10px;
}

#buy .overview .for .forTitle {
    font-weight: bold;
    float: left;
}

#buy .overview .for .items {
    float: left;
    margin-left: 5px;
}

#buy .overview .for .items .item {
    clear: both;
}

#buy .overview .amount {
    float: left;
}

#buy .overview .total {
    float: left;
    margin-left: 10px;
}

#buy .shippingInfo {
    margin-bottom: 10px;
}

#buy .gift {
    margin-bottom: 10px;
}

#buy .gift textarea {
    width: 280px;
    height: 60px;
}

#buy .billingInfo .keyValue {
    height: 20px;
}

#buy .billingInfo .keyValue .value {
    margin-top: 3px;
}

#aboutLeft .or {
    float: left;
    clear: both;
    margin: 10px 0 15px;
}

#aboutLeft .bullet, #abouttkd .bullet {
    float: left;
    clear: both;
    width: 9px;
}

#aboutLeft .req, #abouttkd .req {
    float: left;
    margin: 0 0 4px 0;
    width: 199px;
}

#abouttkd .buy {
    text-align: center;
}

#abouttkd .buy a {
    font-weight: bold;
    color: #A31218;
    text-decoration: none;
}

#abouttkd .innerCols {
    width: 460px;
    background-position: 0 0;
}

#abouttkd .innerLeftCol {
    float: left;
    width: 215px;
}

#abouttkd .innerRightCol {
    float: left;
    width: 215px;
    margin-left: 30px;
}

#abouttkd .imageAndBullets {
    clear: both;
    margin-bottom: 20px;
}

#abouttkd .screenshot {
    text-align: center;
    margin-bottom: 5px;
}

#aboutUsLeft .req {
    float: left;
    margin: 0 0 14px 0;
    width: 199px;
}

#aboutUsLeft .partnerLogo {
    text-align: center;
}

#aboutUsLeft .bullet {
    float: left;
    clear: both;
    width: 9px;
}

#aboutus .credits img {
    margin: 0 30px 0 0;
    float: left;
}
#aboutus .secondary {
    margin-top: 10px;
}

.rightColumn .topBox {
    margin-bottom: 10px;
}

#spartners .link {
    margin-top: 10px;
    text-align: center;
}

#spartners form {
    width: 379px;
    float: left;
}

#spartners form label {
    margin-bottom: 2px;
    display: block;
}

#spartners form .long {
    width: 374px;
}

#spartners form .formElement {
    float: left;
    margin-bottom: 5px;
}
    
#spartners form #firstName {
    width: 150px;
}

#spartners form .middleName {
    margin-left: 10px;
}

#spartners form #middleName {
    width: 54px;
}

#spartners form .lastName {
    margin-left: 10px;
}

#spartners form #lastName {
    width: 150px;
}

#spartners form #danDegree {
    width: 90px;
}

#spartners form .tkdStyle {
    margin-left: 10px;
}

#spartners form #tkdStyle {
    width: 80px;
}

#spartners form .affiliation {
    margin-left: 10px;
}

#spartners form #affiliation {
    width: 184px;
}

#spartners form #studentsNum {
    width: 120px;
}

#spartners form .email {
    margin-left: 70px;
}

#spartners form #email {
    width: 184px;
}

#spartners form .dojo {
    margin-top: 13px;
}

#spartners form #city {
    width: 159px;
}

#spartners form .dojoState {
    margin-left: 10px;
}

#spartners form #dojoState {
    width: 95px;
}

#spartners form .dojoZipcode {
    margin-left: 10px;
}

#spartners form #dojoZipcode {
    width: 100px;
}

#spartners form #country {
    width: 179px;
}

#spartners form .phone {
    margin-left: 36px;
}

#spartners form #phone {
    width: 159px;
}

#spartners .showOptions {
    margin-top: 15px;
}

#spartners .showOptions #monthSelect {
    margin-left: 60px;
}

#spartners .showOptions #showSince {
    margin-left: 60px;
}

#spartners .txnTable {
    width: 450px;
    margin: 10px 0 50px;
}

#spartners .txnTable .txnHeader {
    background: #FFFEA1;
    border: 1px solid #969480;
    border-bottom: none;
}
    
#spartners .txnTable .txnRow {
    border: 1px solid #FFF;
}

#spartners .txnTable .even {
	background: #E0DFD1;
    border: 1px solid #969480;
}

#spartners .txnTable .txnDate {
    width: 100px;
    padding: 2px 0 2px 5px;
    clear: left;
    float: left;
}

#spartners .txnTable .txnProduct {
    width: 260px;
    padding: 2px 0;
    float: left;
}

#spartners .txnTable .txnCredit {
    padding: 2px 0;
    float: left;
}

#spartners .txnTable .txnRow .txnCredit {
    margin-left: 30px;
}

#spartners .txnTable .paidRange .txnDate {
    width: 200px;
}

#spartners .txnTable .paidRange .txnProduct {
    width: 160px;
}

#spartners .totalPaidToDate  {
    margin: 20px 0 0 7px;
}

.loginError {
    color: red;
}


